Arabic  = "Arabic"
Bosnian = "Bosnian"
Bulgarian = "Bulgarian"
Chinese = "Chinese"
Croatian = "Croatian"
Czech = "Czech"
Danish = "Danish"
Dutch = "Dutch"
English = "English"
Estonian = "Estonian"
French = "French"
German = "German"
Greek = "Greek"
Hungarian = "Hungarian"
Italian = "Italian"
Japanese = "Japanese"
Korean = "Korean"
Latvian = "Latvian"
Limburgan = "Limburgan"
Northern Sami = "Northern Sami"
Persian = "Persian"
Polish = "Polish"
Portuguese = "Portuguese"
Romanian = "Romanian"
Russian = "Russian"
Shona = "Shona"
Slovenian = "Slovenian"
Spanish = "Spanish"
Swedish = "Swedish"
Turkish = "Turkish"
